--- 
vendor: "ESRI"
id: "37"
title: "APA gross"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  NPDIDLicencingActivityApaGross: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  year: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  comment: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  km2: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  approved: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
  dissolved: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"